### Enumeration

# GtkSource ChangeCaseType

#### Declaration

    enum GtkSource.ChangeCaseType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GTK_SOURCE_CHANGE_CASE_LOWER` | Change case to lowercase.
`GTK_SOURCE_CHANGE_CASE_UPPER` | Change case to uppercase.
`GTK_SOURCE_CHANGE_CASE_TOGGLE` | Toggle case of each character.
`GTK_SOURCE_CHANGE_CASE_TITLE` | Capitalize each word.